## ruby-omniauth-salesforce 1.0.5

=== debian/changelog ===
ruby-omniauth-salesforce (1.0.5-3) experimental; urgency=medium

  * Team Upload.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster

  [ Mohammed Bilal ]
  * d/p : add patch to update omniauth (Closes: #999724)
  * Update min version of omniauth & omniauth-oauth2
  * Switch to ruby:Depends for ruby dependencies
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * clean coverage directory
  * Update copyright
  * Update patch header

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 20 May 2022 20:58:31 +0530

ruby-omniauth-salesforce (1.0.5-2) unstable; urgency=medium

  * Team upload
  * Source upload
  * Add salsa-ci.yml

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 04 Sep 2019 13:45:04 +0530

ruby-omniauth-salesforce (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #934756)

 -- Sruthi Chandran <srud@debian.org>  Wed, 14 Aug 2019 18:35:25 +0530
