=== debian/control ===
Source: ruby-omniauth-salesforce
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-omniauth (>= 2.0~),
               ruby-omniauth-oauth2 (>= 1.7.1~),
               ruby-rack-test,
               ruby-rspec,
               ruby-simplecov,
               ruby-webmock
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-salesforce.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-salesforce
Homepage: https://github.com/realdoug/omniauth-salesforce
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-omniauth-salesforce
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: OmniAuth strategy for salesforce.com
 OmniAuth is a Ruby library that standardizes multi-provider
 authentication for web applications. It was created to be powerful,
 flexible, and do as little as possible. Any developer can create
 strategies for OmniAuth that can authenticate users via disparate
 systems. OmniAuth strategies have been created for everything from
 Facebook to LDAP.
 .
 This package contains the OmniAuth strategy for salesforce.com
