=== debian/watch ===
version=4
https://gemwatch.debian.net/omniauth-salesforce .*/omniauth-salesforce-(.*).tar.gz
